{
  "name":"wpa/wip",
  "select": ["wpa_production_lot", "wpa_type_", "wpa_work_cost_price__amount", "wo_state"],
  "from": "work_phase_actual",
  "join_type": "LEFT OUTER JOIN",
  "join_table": "work_order",
  "join_where": [
    ["wo_production_lot", "=", "wpa_production_lot"]
  ],
  "query": [["wpa_type_", "=", "LO"], "and",["wo_state", "in", ["EK", "KU", "AL", "PY"]]]
}
